root = "."
tmp_dir = "tmp"

[build]
bin = "./tmp/main"
cmd = "go build -o ./tmp/main ./cmd/server"
delay = 1000
exclude_dir = ["tmp", "vendor"]
exclude_regex = ["_test.go"]
follow_symlink = false
include_ext = ["go"]
kill_delay = "0s"
log = "build-errors.log"
poll = false
rerun = false
rerun_delay = 500
send_interrupt = false
stop_on_error = false

[log]
main_only = false
silent = false
time = false

[misc]
clean_on_exit = true

[screen]
clear_on_rebuild = true
keep_scroll = true
